### Method

# WebKit WebInspector get_web_view

#### Declaration [src]

    WebKitWebViewBase*
    webkit_web_inspector_get_web_view (
      WebKitWebInspector* inspector
    )

#### Description [src]

Get the `WebKitWebViewBase` used to display the inspector.

This might be `NULL` if the inspector hasn’t been loaded yet, or it has been closed.

#### Return value

Returns: | `WebKitWebViewBase`
| The `WebKitWebViewBase` used to display the inspector or `NULL`.
| The data is owned by the instance.